#feature_slider .slide#slide1 .info {
	position: absolute;
	top: 110px;
	left: 20%;
	width: 40%;
	display: none;
	z-index: 1; 
}
#feature_slider .slide#slide1 .info li,
#feature_slider .slide#slide1 .info span {
	color: #fff;
	text-shadow: 1px 1px 1px #31393d; 
}

#feature_slider .slide#slide1 .info a.def {
	color: #fff;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #31393d; 
}
#feature_slider .slide#slide1 .info span.ptext {
	color: #555;
	text-shadow: 0px 0px 1px #fff,0px 0px 1px #8f8f8f;
}
#my-cabinet-visite{
	display:inline;
}
@media(max-width:979px){
		#feature_slider .slide#slide1 .info {
		position: absolute;
		top: 10px;
		left: 10%;
		width: 40%;
		display: none;
		z-index: 1; 
	}
	#my-cabinet-visite{
		display:none;
	}
}
@media(min-width:1600px){
	#feature_slider .slide#slide1 .info {
		left: 22%;
	}
}
@media(min-width:1800px){
	#feature_slider .slide#slide1 .info {
		left: 26%;
	}
}
@media(min-width:2000px){
	#feature_slider .slide#slide1 .info {
		left: 30%;
	}
}
@media(min-width:2500px){
	#feature_slider .slide#slide1 .info {
		left: 35%;
	}
}

.slide-iptv-text {
    font-size: 21px;
    color: #fff;

    line-height: 1.4;
    text-shadow: 1px 0px 16px rgba(0, 0, 0, 1);

   /* text-shadow: 1px 0px 16px rgba(0, 0, 0, 1), rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.533333px 0.833333px 0px, rgb(0, 0, 0) -0.416667px 0.916667px 0px, rgb(0, 0, 0) -0.983333px 0.133333px 0px, rgb(0, 0, 0) -0.65px -0.75px 0px, rgb(0, 0, 0) 0.283333px -0.966667px 0px, rgb(0, 0, 0) 0.966667px -0.283333px 0px;*/
}


@font-face {
    font-family: PeaceSans;
    src: url(/assets/fonts/PeaceSans.otf);
}

.slide-7-text {
    color: #fff;
    font-size: 19px;
    text-shadow: 0px 0px 22px rgba(17, 127, 169, 1);
    font-family: PeaceSans;
    -webkit-text-stroke: 1px black;
    letter-spacing: -1px;
}

.slide-7-title {
    color: #fff;
    font-size: 26px;
    font-family: PeaceSans;
}

.slide-7-lurenet-tv {
    color: #fff;
    font-size: 84px;
    font-family: PeaceSans;
    -webkit-text-stroke: 2px black;
    text-shadow: 0px 0px 57px rgba(17, 127, 169, 1);
}

.slide-7-lurenet-tv div {
    color: #fff;
    font-size: 26px;
    font-family: PeaceSans;
    text-shadow: 0px 0px 30px rgba(17, 127, 169, 1);
    -webkit-text-stroke: 0;
    margin-left: 13px;
    margin-top: -32px;
}

@media(max-width: 991px) {
    #iptv-image-left-text {
        margin-top: 30px;
        margin-left: 30px;
    }

    .slide-iptv-text {
        font-size: 18px;
        margin-top: -10px;
    }
    .slide-7-lurenet-tv {
        font-size: 66px;
    }   
    .slide-7-lurenet-tv div{
        font-size: 20px;
        margin-top: -23px;
    }
    .slide-7-text {
        margin-left: 40px;
    }   
}
@media(max-width: 911px) {
    #iptv-image-left-text {
        margin-left: 110px;
    }
    .slide-7-text {
        margin-left: 72px;
    }     

}
@media(max-width: 848px) {
    .slide-iptv-text {
        margin-top: -30px;
    }
    .slide-7-text {
        margin-left: 112px;
    }  
}